/*
  Main
*/

:root {
  --hyperlink-color: #2d3ef3;
}

main {
  width: var(--content-width);
  max-width: var(--content-max-width);

  margin: 48px auto;
}

.divider {
  height: 64px;
  width: 1px;
  margin: 48px auto;
  background: rgba(0, 0, 0, 0.24);
}

/*
  Section: Opening
*/

section.opening {
  height: 70vh;
  display: flex;
  flex-direction: column;
  justify-content: center;

  position: relative;
  z-index: 0;
}

section.opening h1 {
  font-size: 48px;
  font-weight: 600;

  text-align: left;

  position: relative;
  z-index: 1;
}

section.opening .try-disclaimer {
  color: rgba(0, 0, 0, 0.64);
  display: block;
  margin-top: 16px;
}

section.opening .hero-region {
  width: 100%;
  position: relative;

  z-index: 0;

  padding-bottom: 16px;
}

section.opening video,
section.opening img.webp {
  position: absolute;
  z-index: 0;
}

section.opening .drawing {
  top: -5%;
  width: 35%;
  min-width: 200px;
}

section.opening .shape {
  width: 60%;
  left: 40%;
  bottom: 0;
  min-width: 400px;
}

section.opening .text {
  width: 50%;
  top: 0;
  right: 0;
  z-index: -1;
}

@media screen and (max-width: 800px) {
  section.opening .text {
    display: none;
  }

  section.opening .shape {
    bottom: -15%;
    left: 25%;
  }
}

.btn-wrapper {
  position: relative;
  z-index: 1;

  line-height: 1.4;
}

.btn-wrapper a.sign-up-btn {
  background: #000;
  color: #fff;

  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;

  height: 48px;
  padding: 0 16px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 12px;

  margin-top: 32px;

  box-shadow: 0px 0px rgba(0, 0, 0, 0.16);
  transition: 100ms ease-in-out;
}

.btn-wrapper a.sign-up-btn:hover,
.btn-wrapper a.try-btn:hover {
  box-shadow: 4px 4px rgba(0, 0, 0, 0.16);
  transform: translate(-2px, -2px);
}

.btn-wrapper a.sign-up-btn:active,
.btn-wrapper a.try-btn:active {
  box-shadow: 2px 2px rgba(0, 0, 0, 0.16);
  transform: translate(-1px, -1px);
}

.btn-wrapper a.try-btn {
  border: 1px solid #000;
  color: #000;

  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;

  height: 48px;
  padding: 0 16px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 12px;

  margin-top: 32px;
  margin-left: 16px;
}

@media screen and (max-width: 800px) {
  section.opening h1 {
    font-size: 32px;
  }

  section.opening .hero-region video {
    width: 440px;
    margin-left: 6%;
  }
}

.segue-text {
  display: inline-block;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  bottom: 8vh;
  font-size: 24px;
}

/*
  Sections
*/

section {
  margin-bottom: 48px;
}

section h2 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 20px;
}

section:not(.tweets) p {
  font-size: 20px;
  margin-bottom: 16px;
  color: rgba(0, 0, 0, 0.64);
  line-height: 1.4;
}

section:not(.tweets) p a {
  text-decoration: none;
  color: #000;
  background-position-y: -0%;
  background-image: linear-gradient(transparent 50%, var(--primary-color) 50%);
  transition: background 500ms ease;
  background-size: auto 185%;
}

section:not(.tweets) p a:hover {
  background-position-y: 100%;
}

/*
  Section: Notice
*/

.notice {
  background: rgba(0, 0, 0, 0.08);
}

.notice.full-width {
  width: 100%;

  margin-top: -24px;
  margin-bottom: 56px;

  position: relative;
  z-index: 1;
}

/*
  Section: Features
*/

section.features {
  display: flex;
  flex-direction: row;
  gap: 40px;
}

section.features .feature {
  display: flex;
  flex-direction: column;
  gap: 24px;

  flex: 1 1 0;
}

@media screen and (max-width: 900px) {
  section.features {
    flex-direction: column;
  }
}

section.features .feature h3 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 16px;
}

section.features .feature .anim {
  width: 50%;
  flex-shrink: 0;
  border-radius: 16px;
  border: 1px solid rgba(0, 0, 0, 0.16);
}

/*
  Section: Pro
*/

.bold {
  color: #000;
}

/*
  Section: Twitter
*/

.tweet {
  border: 1px solid #b5b5b5;
  background: #fff;
  border-radius: 8px;
  padding: 16px;
  width: 250px;

  display: flex;
  flex-direction: column;
  gap: 12px;

  line-height: 1.25;
}

.tweet .meta {
  display: flex;
  flex-direction: row;
  gap: 12px;

  align-items: center;
}

.tweet .meta .display-name {
  font-weight: 600;
}

.tweet .meta .username {
  color: rgba(0, 0, 0, 0.48);
}

.tweet .meta .propic {
  width: 32px;
  height: 32px;

  border: 1px solid #b5b5b5;
  border-radius: 50%;

  flex-shrink: 0;
}

.tweet p {
  margin-bottom: 12px;
}

.tweet p:last-child {
  margin: 0;
}

.tweet .text a {
  color: #2d3ef3;
  text-decoration: none;
}

.tweet .text a:hover {
  border-bottom: 1px solid #2d3ef3;
}

/*
  Main: Grid
*/

main .example-grid {
  display: grid;

  margin: 48px 0;

  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  grid-auto-rows: minmax(100px, auto);
}

@media screen and (max-width: 900px) {
  main .example-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media screen and (max-width: 600px) {
  main .example-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

main .example {
  border-radius: 12px;
  overflow: hidden;

  border: 1px solid #b5b5b5;

  transition: 150ms ease-in-out;
}

main .example:hover {
  transform: scale(1.1) !important;
}

main .example img {
  width: 100%;
}

main .example a {
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;

  background: transparent;
}
